﻿.card.card-horizontal {
  height: 360px;
  display: flex;
  flex-direction: column;
}

.card.card-horizontal .card-media {
  height: 220px;
  flex: 0 0 220px;
}

.card.card-horizontal .card-body {
  height: calc(360px - 220px);
  flex: 0 0 calc(360px - 220px);
}

.card.card-horizontal .card-media img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
